# Stone Giant
>*Huge giant, neutral*
>___
>- **Armor Class** 17 (natural armor)
>- **Hit Points** 126 (11d12 + 55)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|23 (+6)|15 (+2)|20 (+5)|10 (+0)|12 (+1)|9 (-1)|
>___
>- **Saving Throws** Dex +5, Con +8, Wis +4
>- **Skills** Athletics +12, Perception +4
>- **Senses** darkvision 60 ft., passive Perception 14
>- **Languages** Giant
>- #beast/cr/7 (2,900 XP)
>___
>***Stone Camouflage.*** The giant has advantage on Dexterity (Stealth) checks made to hide in rocky terrain.  
>
>### Actions
>***Multiattack.*** The giant makes two greatclub attacks.  
>
>***Greatclub.*** Melee Weapon Attack: +9 to hit, reach 15 ft., one target. Hit: 19 (3d8 + 6) bludgeoning damage.  
>
>***Rock.*** Ranged Weapon Attack: +9 to hit, range 60/240 ft., one target. Hit: 28 (4d10 + 6) bludgeoning damage. If the target is a creature, it must succeed on a DC 17 Strength saving throw or be knocked prone.  
>
>### Reactions
>***Rock Catching.*** If a rock or similar object is hurled at the giant, the giant can, with a successful DC 10 Dexterity saving throw, catch the missile and take no bludgeoning damage from it.

## Stone Giant

Stone giants are reclusive, quiet, and peaceful as long as they are left alone. Their granite-gray skin, gaunt features, and black, sunken eyes endow stone giants with a stern countenance. They are private creatures, hiding their lives and art away from the world.

***Inhabitants of a Stone World.*** Secluded caves are the homes of the stone giants. Cavern networks are their towns, rocky tunnels their roads, and underground streams their waterways. Isolated mountain ranges are their continents, with the vast spans of land between seen as oceans that the stone giants only rarely cross.

In their dark, quiet caves, stone giants wordlessly chip away at elaborate carvings, measuring time in the echoing drip of water into cavern pools. In the deepest chambers of a stone giant settlement, far from the chittering of bats or the patrols paced out by the giants' cave bear companions, are holy places where silence and darkness are complete. Stone takes on its most sacred quality in these cavern cathedrals, their buttresses and columns carved with a beauty that shames the legendary stone craft of the dwarves.

***Carvers and Seers.*** Among stone giants, artistry ranks as the greatest virtue. They create intricate murals, paint sprawling murals across cavern walls, and indulge in a wide variety of other artistic disciplines. They esteem stone carving as the greatest of skills.

Stone giants strive to draw shapes out of raw stone, which they believe reveal meaning inspired by their god, Skoraeus Stonebones. The giants appoint the tribe's best carvers as their leaders, shamans, and prophets. The holy hands of such giants become the hands of the god as they work.

***Graceful Athletes.*** Despite their great size and musculature, stone giants are lithe and graceful. Skilled rock throwers are granted positions of high rank in the giants' ordning, testing and demonstrating their ability to hurl and catch enormous boulders. Such giants take the front ranks when a tribe has cause to defend its home or attack its enemies. However, even in combat, artistry is key. A stone giant hurling a rock performs not just a feat of brute strength but also one of stunning athleticism and poise.

***Dreamers under Sky.*** Stone giants view the world outside their underground homes as a realm of dreams where nothing is entirely true or real. They behave in the surface world the way humanoids might behave in their own dreams, making little account for their actions and never fully trusting what they see or hear. A promise made above ground need not be kept. Insults can be made without apology. Killing prey or sentient beings is no cause for guilt in the dreaming world beneath the sky.

Stone giants lacking in athletic grace or artistic skill dwell at the fringes of their society, serving as the tribe's outlying guardians and far-wandering hunters. When trespassers stray too far into the mountain territory of a stone giant clan, those guardians greet them with hurled rocks and showers of splintered stone. Survivors of such encounters spread tales of stone giant violence, never realizing how little those brutes dwelling in the unreal dreaming world resemble their quiet and artistic kin.